clc
Vspan = [0 10.]; % Range for the independent variable i.e length of the reactor
y0 = [5.; 10.; 0; 0; 300.; 325.]; % Initial values for the dependent variables i.e. Fa,Fb,Fc,Fd,T,and Ta
[t y]=ode45(@ODEfun,Vspan,y0);

plot(t,y(:,1),t,y(:,2),t,y(:,3));
legend('F_A','F_B','F_C')
ylabel('F_i(mol/min)');
xlabel('V(dm^3)');
axis([0 10 0 10]);
title('Molar flow rates profile for co-current heat exchange')
